$white: #fbfcfd;
$white-light: #ffffff60;
$black: #181818;
$gray: #857f76;
$white1: #ffffff;

$orange: #e84e0f;
$green: #46b384;
$red: #9c1006;
$lighterBlue: #f1f4f9;
$purple: #831f82;
$darkBlue: #004e9c;
$lightBlue: #94b9d9;
$darkBlue10: lighten($darkBlue, 10%);
$transparent: rgba(0, 0, 0, 0);

$gradient_1_darkBlue: $darkBlue;
$gradient_1_lightBlue: $lighterBlue;
$gradient_2_darkBlue: #144485;
$gradient_2_purple: #7f2381;
$gradient_3_green: #009271;
$gradient_3_lightGreen: #7bc29e;
$gradient_4_darkGreen: #006030;
$gradient_4_lightGreen: #06a239;
$gradient_5_orange: #e94f15;
$gradient_5_yellow: #fab600;
$gradient_6_darkRed: #9b1915;
$gradient_6_red: #e10721;
$gradient_7_dark: $black;
$gradient_7_light: $white;

$navbar-light-hover-color: $red;
$navbar-light-color: $black;

$font-family-regular: 'OpenSans-Regular', sans-serif !default;
$font-family-code: $font-family-regular;
$font-family-medium: 'OpenSans-Medium', sans-serif !default;
$font-family-light: 'OpenSans-Light', sans-serif !default;

$slider-headline-size: 4.875rem; //78pt = 104px
$nav-link-font-size: 1.2rem;

$font-size-h1: 4.125rem; //66px
$font-size-h2: 4.125rem; //66px
$font-size-h3: 3.125rem; //50px
$font-size-h4: 2.313rem; //37px
$font-size-h5: 1rem;     //16px
$font-size-h6: 1.5rem;   //24px
$font-size-h7: 1.188rem; //19px
$font-size-h8: 0.875rem; //14px
$font-size-h9: 0.813rem; //67px
$font-size-h10: 0.938rem;//15px

$font-size-subhead-lg: 2.313rem; //28pt = 37px
$font-size-subhead-sm: 2rem; //24pt = 32px
$font-size-base-text: 1.813rem; //22pt = 29px
$font-size-boxes: 1.438rem; //17pt = 23px
$font-size-section: 1.188rem; //14pt = 19px
$font-size-navigation: 1rem; //12pt = 16px
$font-size-quote: 0.75rem; //9pt = 12px

@media (max-width: 767px) {
  $font-size-h1: 0.813rem * 0.5 !important;
  $font-size-h2: 4.125rem * 0.5 !important;
  $font-size-h3: 3.125rem * 0.5 !important;
  $font-size-h4: 2.313rem * 0.5 !important;
  $font-size-h5: 1rem * 0.5 !important;
  $font-size-h6: 1.5rem * 0.5 !important;
  $font-size-h7: 1.188rem * 0.5 !important;
  $font-size-h8: 0.875rem * 0.5 !important;
  $font-size-h9: 4.188rem * 0.5 !important;
  $font-size-h10: 0.938rem * 0.5 !important;

  $slider-headline-size: 4.875rem * 0.5 !important;
}

$x: 15px;
$columnCountX: 13;

$columnWidth: 76px;
$columnCount: 14;

$a: #{$x * $columnCountX};
$b: #{$columnWidth * $columnCount};

$containerWidth: calc($a + $b)!important;

$navbar-search-width: 100%;
$header-slider-height: 80%;
$slider-arrows-width: $x * 2.5;

$border-width: 1px;
$border-type: solid;
$border-color: $black;

$memberSliderWidth: 185px;
$memberSliderHeight: 85px;

$topPositionHeadlineSlider: -146px;